/********************************************************************
 * Copyright © 2004 EDS. All rights reserved
 ********************************************************************/
package gov.va.med.esr.messaging.xml;

// Framework
import org.xml.sax.SAXException;

/**
 * @author Vu Le
 * @version 1.0
 */
public class HL7MessageException extends SAXException {
   
   /**
    * An instance of serialVersionUID 
    */
   private static final long serialVersionUID = -2567616473965132323L;

   public HL7MessageException( String msg ) {
      super( msg );
   }
   
   public HL7MessageException( Exception e ) {
      super( e );
   }
   
   public HL7MessageException( String msg, Exception e ) {
      super( msg, e );
   }
}
